#include "handler.ih"

void Handler::parseSpecs()      // own specification of a zip file, no mail.
{
    istringstream in(g_options.specs());

    in >> d_from >> d_zip;

    if (not Stat{d_zip})
        throw Exception{NO_MAIL} << "can't find zip `" << d_zip << 
                                "' (using the `-s " << g_options.specs() << 
                                "' option)";
}
